python2-dnf-plugin-versionlock-2.1.5-1.mga6.noarch.rpm


Advertisement

Description

python2-dnf-plugin-versionlock - Version Lock Plugin for DNF

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates x86_64
Package name python2-dnf-plugin-versionlock
Package version 2.1.5
Package release 1.mga6
Package architecture noarch
Package type rpm
Installed size 17.24 KB
Download size 16.72 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Version lock plugin takes a set of name/versions for packages and excludes all other
versions of those packages. This allows you to e.g. protect packages from being
updated by newer versions.

Alternatives

Package Version Architecture Repository
python2-dnf-plugin-versionlock-2.1.5-1.mga6.noarch.rpm 2.1.5 noarch Mageia Core Updates
python2-dnf-plugin-versionlock-2.1.3-1.mga6.noarch.rpm 2.1.3 noarch Mageia Core Updates
python2-dnf-plugin-versionlock-2.1.3-1.mga6.noarch.rpm 2.1.3 noarch Mageia Core Updates
python2-dnf-plugin-versionlock-2.1.1-2.mga6.noarch.rpm 2.1.1 noarch Mageia Core
python2-dnf-plugin-versionlock-2.1.1-2.mga6.noarch.rpm 2.1.1 noarch Mageia Core
python2-dnf-plugin-versionlock - - -

Requires

Name Value
config(python2-dnf-plugin-versionlock) == 2.1.5-1.mga6
python(abi) == 2.7
python2-dnf-plugins-core == 2.1.5-1.mga6

Provides

Name Value
config(python2-dnf-plugin-versionlock) == 2.1.5-1.mga6
python2-dnf-plugin-versionlock == 2.1.5-1.mga6
python2-dnf-plugins-extras-versionlock == 2.1.5-1.mga6

Conflicts

Name Value
dnf-plugins-extras-common-data < 2.0.0
python3-dnf-plugin-versionlock < 2.1.5-1.mga6

Obsoletes

Name Value
python2-dnf-plugins-extras-versionlock < 2.0.0

Download

Type URL
Binary Package python2-dnf-plugin-versionlock-2.1.5-1.mga6.noarch.rpm
Source Package dnf-plugins-core-2.1.5-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install python2-dnf-plugin-versionlock rpm package:
    # urpmi python2-dnf-plugin-versionlock

Files

Path
/etc/dnf/plugins/versionlock.conf
/etc/dnf/plugins/versionlock.list
/usr/lib/python2.7/site-packages/dnf-plugins/versionlock.py
/usr/lib/python2.7/site-packages/dnf-plugins/versionlock.pyc
/usr/lib/python2.7/site-packages/dnf-plugins/versionlock.pyo
/usr/share/man/man8/dnf.plugin.versionlock.8.xz

Changelog

See dnf-plugins-core-2.1.5-1.mga6.noarch.rpm changelog.

See Also

Package Description
python2-dnf-plugins-core-2.1.3-1.mga6.noarch.rpm Python 2 interface to core plugins for DNF
python2-dnf-plugins-core-2.1.5-1.mga6.noarch.rpm Python 2 interface to core plugins for DNF
python2-dnf-plugins-extras-common-2.0.1-1.1.mga6.noarch.rpm Common files for Extras Plugins for DNF
python2-dnf-plugins-extras-common-2.0.3-1.mga6.noarch.rpm Common files for Extras Plugins for DNF
python2-fasteners-0.14.1-1.mga6.noarch.rpm A python package that provides useful locks
python2-gdal-2.3.2-1.mga6.x86_64.rpm The Python 2 bindings for the GDAL library
python2-gnucash-2.6.19-1.mga6.x86_64.rpm Python 2 module for gnucash
python2-gnucash-2.6.21-1.mga6.x86_64.rpm Python 2 module for gnucash
python2-hawkey-0.11.1-1.mga6.x86_64.rpm Python 2 bindings for the hawkey interface
python2-hawkey-0.9.3-1.mga6.x86_64.rpm Python 2 bindings for the hawkey interface
python2-jupyter-notebook-4.2.0-1.1.mga6.noarch.rpm Jupyter web-based notebook environment (Python 2)
python2-m2r-0.1.13-1.mga6.noarch.rpm Markdown to reStructuredText converter
python2-pyelftools-0.24-1.mga6.noarch.rpm Pure-python library for parsing ELF and DWARF for Python 2
python2-rpm-4.13.0.1-3.1.mga6.x86_64.rpm Python 2 bindings for apps which will manipulate RPM packages
python2-rpm-4.13.0.2-3.1.mga6.x86_64.rpm Python 2 bindings for apps which will manipulate RPM packages
Advertisement
Advertisement